# Class ArgumentDecoder

java.lang.Object
org.apache.jmeter.functions.util.ArgumentDecoder

public final class ArgumentDecoder extends Object
Decodes an Argument by replacing '\x' with 'x'

## Method Summary

Modifier and Type
Method
Description
`static String`
`decode(String s)`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### decode

public static String decode(String s)